<template>
  <div class="login-page">
      <div class="background-login-page">
      </div>
      <div class="login-block">
          <div class="logotype"></div>
          <div class="form">
              <form>
                <input type="text" name="" value="" placeholder="Username or email">
                <input type="password" name="" value="" placeholder="Password">
                <span>
                    <input type="checkbox" name="" value="">Remember me
                </span>
                <button type="button" name="button">login</button>
                <div class="">
                    <span>
                        <a href="#">Register</a>
                    </span>
                    <span>
                        <a href="#">Forgot your password</a>
                    </span>
                </div>
              </form>
          </div>
      </div>
  </div>
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
    .login-page {
        position: relative;
        .background-login-page {
            background-image: url(../assets/background_login_page.png);
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;

            width: 100%;
            height: 900px;

            filter: blur(8px);

            position: absolute;

            z-index: 1;

        }
        .login-block {
            position: relative;
            z-index: 1;

        }
    }
</style>
